<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GF45'>
/****************************************************************************/
/* GF45 ( 受注ﾃｰﾌﾞﾙｻﾝﾌﾟﾙ )                                                  */
/* Created : 2022/11/10 17:41:33                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GF45 DROP CONSTRAINT GF45_UQ
</EXEC_SQL>
<exec_sql>
alter table gf45 add constraint gf45_uq primary key ( uniq )
</EXEC_SQL>

<EXEC_SQL>
ALTER TABLE GF45 DROP CONSTRAINT GF45_LUQ
</EXEC_SQL>
<exec_sql>
alter table gf45 add constraint gf45_luq unique( noorder )
</EXEC_SQL>
</ROWSET>
